# fix_modify AtC transfer atomic_output

## syntax

fix_modify AtC transfer atomic_output <filename_prefix> <frequency> [text]

- filename_prefix (string) = prefix for data files
- frequency (integer) = frequency of output in time-steps
- option "text" = creates a text version of the output as well as the binary Ensight output

## examples

`fix_modify AtC transfer atomic_output heatMD 100`
`fix_modify AtC transfer atomic_output nanoMD 1 text`

## description

Creates (binary, "gold" format) Ensight output of atom (point) data which is transfer/physics specific.

## restrictions

## related

## default

none